@charset "UTF-8";

/* pmb-wrap */
span:is(.pmb-wrap, .pmb-inner, .pmb-area){display:block;}
.pmb-wrap .pmb-inner{padding:60px 0 80px;}
.pmb-wrap .pmb-inner:has(.pmb-area.has-text:only-child){padding:0;}
.pmb-wrap[data-pmb-bg="white"] .pmb-inner{background-color:#fff;}
.pmb-wrap[data-pmb-bg*="gray"] .pmb-inner{background-color:#f7f7f7;}
.pmb-wrap[data-pmb-bg="warmgray"] .pmb-inner{background-color:#f0ece4;}
.pmb-wrap[data-pmb-bg="dark"] .pmb-inner{background-color:#333;color:#f6f6f6;}
.pmb-wrap[data-pmb-bg="black"] .pmb-inner{background-color:#000;color:#f6f6f6;}
.pmb-wrap[data-pmb-zero-padding="top"] .pmb-inner{padding-top:0;}
.pmb-wrap[data-pmb-zero-padding="bottom"] .pmb-inner{padding-bottom:0;}
.pmb-wrap:is([data-pmb-zero-padding="bottom"], [data-pmb-zero-padding="all"]) .pmb-area.has-text:only-child{padding-bottom:1px;}
.pmb-wrap[data-pmb-zero-padding="all"] .pmb-inner{padding:0;}
.pmb-wrap .pmb-inner:has(.pmb-area.hide:only-child){display:none;}
.pmb-wrap .pmb-area{overflow:hidden;max-width:1380px;margin:0 auto;text-align:center;}
.pmb-wrap .pmb-area + .pmb-area{margin-top:24px;}
.pmb-wrap .pmb-area.has-text{display:flex;flex-wrap:wrap;gap:10px 15px;margin-top:0;padding-right:10px;padding-left:10px;}
.pmb-wrap .pmb-area.has-text:only-child{padding-bottom:70px;margin-top:0;}
.pmb-wrap .pmb-area.has-text:has(.pmb-text-link.align-center),
.align-center .pmb-wrap .pmb-area.has-text,
.iw_component:has(.align-center) + .iw_component .pmb-wrap .pmb-area.has-text{justify-content:center;}
.align-center .pmb-wrap .pmb-area.has-text .pmb-text-link,
.iw_component:has(.align-center) + .iw_component .pmb-wrap .pmb-area.has-text .pmb-text-link{text-align:center;}
.pmb-wrap .pmb-area.hide{display:none;}
.pmb-wrap .pmb-area img{max-width:100%;height:auto;vertical-align:top;}
.pmb-wrap .pmb-link{display:block;position:relative;text-align:center;}
.pmb-wrap .pmb-text-link{display:inline-block;position:relative;padding:0;color:inherit;font-weight:400;font-size:22px;line-height:24px;text-align:left;text-decoration:underline;}
.pmb-wrap .pmb-text-link:after{content:"";display:inline-block;width:20px;height:20px;background:url("/lg5-common/images/icons/btn-arr-24x24-black.svg") no-repeat 50% 50%;background-size:cover;vertical-align:-3px;}
.pmb-wrap .pmb-text-link.no-icon{padding-right:0;background:none;}
.pmb-wrap .pmb-text-link.no-icon:after{display:none;}
.pmb-wrap .pmb-text-link.align-center{text-align:center;}
.pmb-wrap:where([data-pmb-bg="black"], [data-pmb-bg="dark"]) .pmb-text-link,
.component-wrap .component:is(.bg-black, .bg-dark, :has(.fc-white)) .pmb-wrap .pmb-text-link {color:#fff !important;}
.pmb-wrap:where([data-pmb-bg="black"], [data-pmb-bg="dark"]) .pmb-text-link:after,
:is(.bg-black, .bg-dark, .fc-white) .pmb-wrap .pmb-text-link:after{background-image:url("/lg5-common/images/icons/btn-arr-24x24-white.svg");}
.component-wrap .pmb-wrap .pmb-area.has-text{max-width:none;padding-right:0;padding-left:0;}
.component-wrap .bullet-list .pmb-wrap .pmb-area.has-text .pmb-text-link{color:#000;}
.pmb-wrap .pmb-area:not(.has-text).kv-size{max-width:1614px;}

/* max-width 예외처리  */
.iw_placeholder:not(:has(link[href*="common_cardlayout"])) .iw_component:has(.KRC0025) + .iw_component .pmb-wrap .pmb-area.has-text{padding-right:0;padding-left:0;}
.iw_component:has(.KRC0025.stage-full) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:2000px;}
.iw_component:has(.KRC0025.stage-wide) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:1600px;}
.iw_component:has(.KRC0025.stage-small) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:912px;}

/* max-width 예외처리 : cardlayout */
.iw_placeholder:has(link[href*="common_cardlayout"]) .iw_component:has(.KRC0025.stage-full .unit-list.align-left) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:1614px;}
.iw_placeholder:has(link[href*="common_cardlayout"]) .iw_component:has(:where(.KRC0025.stage-wide .unit-list.align-left, .KRC0025.stage-medium .unit-list.align-left)) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:1380px;}
.iw_placeholder:has(link[href*="common_cardlayout"]) .iw_component:has(.KRC0025.stage-medium .unit-list.block1.type-wide .unit-box) + .iw_component .pmb-wrap .pmb-area.has-text{max-width:912px;}

/* pmb-section */
.pmb-wrap .pmb-area:has(.pmb-section.small-size) {max-width:912px;}
.pmb-wrap .pmb-section {
    --color-point-red:#e41917; --color-main:#000; --color-main2:#101010; --color-sub:#646464; --color-sub2:#727272; --color-line:#cacaca;
    overflow:hidden;padding:36px 30px;border-radius:24px;background:#f4f4f4;line-height:1.3;font-weight:500;text-align:left;
}
.pmb-wrap .pmb-section.square-type {border-radius:0;}
.pmb-wrap .pmb-section * {word-break:keep-all;}
.pmb-wrap .pmb-section [class*="pmb-"] .color-point {color:var(--color-point-red);}
.pmb-wrap .pmb-section [class*="pmb-"] .small-txt {font-size:14px;color:var(--color-sub2);}
.pmb-wrap .pmb-section [class*="btn-link"] {font-size:inherit;line-height:inherit;font-weight:inherit;color:inherit;}
.pmb-wrap .pmb-section .btn-link:after {top:50%;margin-top:-7px;}
.pmb-wrap .pmb-section .btn-link3:after {background:transparent;}
.pmb-wrap .pmb-section .pmb-head {padding:0 11px;}
.pmb-wrap .pmb-section .pmb-eyebrow-point {margin-bottom:20px;}
.pmb-wrap .pmb-section .pmb-eyebrow-point > span {display:inline-block;overflow:hidden;padding:7px 12px 7px 34px;border-radius:10px;background:var(--color-point-red) url("/kr/images/common/pdp_multi_banner/images/common/ico-eyebrow-point.png") no-repeat 10px 50%;background-size:17px auto;font-size:18px;line-height:1.28;font-weight:600;color:#fff;}
.pmb-wrap .pmb-section .pmb-tit {font-size:24px;line-height:1.36;font-weight:700;color:var(--color-main);}
.pmb-wrap .pmb-section .pmb-desc {margin-top:8px;font-size:18px;line-height:1.36;color:var(--color-sub);}
.pmb-wrap .pmb-section .pmb-link-btn {display:inline-block;margin-top:20px;padding:6px 16px;border:1px solid var(--color-main2);border-radius:50px;font-size:18px;line-height:1.28;font-weight:600;color:var(--color-main2);}
.pmb-wrap .pmb-section .pmb-link-btn > span {display:block;padding-right:16px;background:url("/kr/images/common/pdp_multi_banner/images/common/ico-arrow.png") no-repeat 100% 50%;background-size:7px auto;}
.pmb-wrap .pmb-section [class*="pmb-list-"] + [class*="pmb-list-"] {margin-top:18px;}
.pmb-wrap .pmb-section [class*="pmb-list-"] > li {position:relative;}
.pmb-wrap .pmb-section [class*="pmb-list-"] > li:before {content:"";position:absolute;left:auto;}
.pmb-wrap .pmb-section .pmb-list-dot > li {padding-left:14px;font-size:16px;color:var(--color-main);}
.pmb-wrap .pmb-section .pmb-list-dot > li:before {top:6px;width:4px;height:4px;margin-left:-14px;border-radius:50%;background:var(--color-main);}
.pmb-wrap .pmb-section .pmb-list-dot > li.color-point:before {background:var(--color-point-red);}
.pmb-wrap .pmb-section .pmb-list-dot > li + li {margin-top:10px;}
.pmb-wrap .pmb-section .pmb-list-asterisk > li {padding-left:9px;font-size:14px;color:var(--color-sub2);}
.pmb-wrap .pmb-section .pmb-list-asterisk > li:before {content:"*";top:2px;margin-left:-9px;}
.pmb-wrap .pmb-section .pmb-list-asterisk > li.color-point:before {color:var(--color-point-red);}
.pmb-wrap .pmb-section .pmb-list-asterisk > li + li {margin-top:2px;}
.pmb-wrap .pmb-section .pmb-cont {display:grid;grid-template-columns:repeat(2, 1fr);gap:20px 10px;margin-top:40px;}
.pmb-wrap .pmb-section .pmb-box {display:grid;grid-template-rows:subgrid;gap:0;overflow:hidden;padding:0 16px 20px;border-radius:16px;background:#fff;}
.pmb-wrap .pmb-section .pmb-box:has(> [class*="pmb-box-"]:nth-child(2)) {grid-row:span 2;}
.pmb-wrap .pmb-section .pmb-box:has(> [class*="pmb-box-"]:nth-child(3)) {grid-row:span 3;}
.pmb-wrap .pmb-section .pmb-box:has(> [class*="pmb-box-"]:nth-child(4)) {grid-row:span 4;}
.pmb-wrap .pmb-section .pmb-box.full {grid-column: auto / span 2;}
.pmb-wrap .pmb-section .pmb-box .pmb-flag {display:inline-block;padding:4px 10px;border-radius:50px;background:var(--color-point-red);font-size:14px;font-weight:600;text-align:center;color:#fff;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-tit {display:flex;align-items:center;justify-content:center;gap:10px;min-height:46px;margin:0 -16px 24px;padding:10px 28px;background:#333;font-size:18px;font-weight:700;text-align:center;color:#fff;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-tit.light {background:#e6e6e6;color:var(--color-main);}
.pmb-wrap .pmb-section .pmb-box .pmb-box-tit.align-left {justify-content:flex-start;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-img {text-align:center;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-img + .pmb-box-txt {margin-top:20px;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-txt {padding:0 10px;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-table {margin-top:20px;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-column {display:flex;align-items:center;gap:19px 17px;padding:0 8px 4px;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-column .pmb-box-img {width:48.8%;}
.pmb-wrap .pmb-section .pmb-box .pmb-box-column .pmb-box-txt {flex:1;margin-top:0;padding:0;}
.pmb-wrap .pmb-section .pmb-box .pmb-item-tit {display:block;font-size:16px;font-weight:700;}
.pmb-wrap .pmb-section .pmb-disclaimer {margin-top:20px;}
/* banner */
.pmb-wrap .pmb-section.banner {display:flex;align-items:center;justify-content:space-between;gap:20px;padding:0;}
.pmb-wrap .pmb-section.banner .pmb-head {flex:1;padding:36px 100px;}
.pmb-wrap .pmb-section.banner:has(.pmb-cont) .pmb-head {padding-right:0;}
.pmb-wrap .pmb-section.banner .pmb-cont {display:block;max-width:44%;margin-top:0;}

@media screen and (min-width: 768px){
    /* pmb-section */
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table {border:1px solid var(--color-line);}    
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table .pmb-item-tit {display:-webkit-box;overflow: hidden;-webkit-line-clamp:1;-webkit-box-orient:vertical;padding:0 14px;border-bottom:1px solid var(--color-line);background:#efede7;line-height:50px;font-weight:600;text-align:center;color:#000;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot {display:grid;height:calc(100% - 51px);}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot > li {display:table;table-layout:fixed;width:100%;padding-left:0;font-size:14px;line-height:1.4;color:#323232;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot > li:before {display:none;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot > li + li {margin-top:0;border-top:1px solid var(--color-line);}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot [class*="col-"] {display:table-cell;vertical-align:middle;padding:11px 14px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot [class*="col-"] + [class*="col-"] {border-left:1px solid var(--color-line);text-align:left;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot .col-th {width:28.7%;text-align:left;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot .col-td {width:auto;text-align:center;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot .model {font-size:10px;color:#5f5f5f;}
}

@media screen and (max-width: 767px){
    /* pmb-wrap */
    .pmb-wrap .pmb-inner {padding:30px 0 60px;}
    .pmb-wrap .pmb-inner:has(.pmb-area.mo-full) {padding-right:0;padding-left:0;}
    .pmb-wrap .pmb-area + .pmb-area{margin-top:16px;}
    .pmb-wrap .pmb-area.has-text{margin-top:0;padding-right:14px;padding-left:14px;}
    .pmb-wrap .pmb-area.has-text:only-child{padding-bottom:50px;}
	.pmb-wrap .pmb-area img{width:100%;}
    .pmb-wrap .pmb-text-link{font-size:18px;line-height:21px;}
    .pmb-wrap .pmb-text-link:after{width:17px;height:17px;}
    .component-wrap .component .unit-list ul.bullet-list .pmb-wrap .pmb-area.has-text{padding-right:0;padding-left:0;}

    /* notebook */
    /* .pmb-wrap[data-pmb-product="notebook"] .pmb-inner{padding-right:16px;padding-left:16px;} */

    /* max-width 예외처리 */
    .iw_placeholder:not(:has(link[href*="common_cardlayout"])) .iw_component:has(.KRC0025) + .iw_component .pmb-wrap .pmb-area.has-text{padding-right:16px;padding-left:16px;}

    /* pmb-section */
    .pmb-wrap .pmb-section {padding:24px 20px;border-radius:0;}
    .pmb-wrap .pmb-section:not(.banner) .pmb-head {text-align:center;}
    .pmb-wrap .pmb-section .pmb-eyebrow-point {margin-bottom:13px;}
    .pmb-wrap .pmb-section .pmb-eyebrow-point > span {padding-top:9px;padding-bottom:6px;font-size:14px;background-size:17px auto;}
    .pmb-wrap .pmb-section .pmb-tit {font-size:20px;line-height:1.4;}
    .pmb-wrap .pmb-section .pmb-desc {margin-top:10px;font-size:16px;}
    .pmb-wrap .pmb-section .pmb-link-btn {font-size:16px;}
    .pmb-wrap .pmb-section [class*="pmb-list-"] + [class*="pmb-list-"] {margin-top:9px;}
    .pmb-wrap .pmb-section [class*="pmb-list-"] > li {letter-spacing:-0.2px;}
    .pmb-wrap .pmb-section .pmb-list-dot > li {padding-left:11px;font-size:15px;}
    .pmb-wrap .pmb-section .pmb-list-dot > li:before {width:3px;height:3px;margin-left:-11px;}
    .pmb-wrap .pmb-section .pmb-list-dot > li + li {margin-top:5px;}
    .pmb-wrap .pmb-section .pmb-list-asterisk > li {font-size:13px;}
    .pmb-wrap .pmb-section .pmb-cont {display:block;margin-top:30px;}
    .pmb-wrap .pmb-section .pmb-box {display:block;padding:0 24px 18px;border-radius:8px;}
    .pmb-wrap .pmb-section .pmb-box + .pmb-box {margin-top:15px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-flag {padding:3px 7px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-tit {gap:7px;min-height:35px;margin:0 -24px 18px;padding:6px 20px;font-size:16px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-tit.align-left {justify-content:center;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-txt {padding:0;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table {margin-top:19px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot > li {font-size:14px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot > li + li {margin-top:9px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot .small-txt {margin:8px 0 0 -14px;font-size:13px;}    
    .pmb-wrap .pmb-section .pmb-box .pmb-box-table > .pmb-list-dot .model {font-size:12px;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-column {flex-direction:column;align-items:flex-start;padding:0;}
    .pmb-wrap .pmb-section .pmb-box .pmb-box-column .pmb-box-img {width:100%;max-width:196px;margin:0 auto;}
    .pmb-wrap .pmb-section .pmb-box .pmb-item-tit {margin-bottom:7px;}
    .pmb-wrap .pmb-section .pmb-disclaimer {margin-top:15px;}
    /* banner */
    .pmb-wrap .pmb-section.banner {flex-direction:column;}
    .pmb-wrap .pmb-section.banner .pmb-head {padding:24px;}
    .pmb-wrap .pmb-section.banner:has(.pmb-cont) .pmb-head {padding-bottom:0;}
    .pmb-wrap .pmb-section.banner .pmb-cont {max-width:100%;}
}